@font-face {
    font-family: "Manrope";
    src: url("../fonts/Manrope-Bold.woff");
    font-weight: 700;
}

@font-face {
    font-family: "Manrope";
    src: url("../fonts/Manrope-Light.woff");
    font-weight: 300;
}


@font-face {
    font-family: "c";
    src: url("../fonts/Manrope-Regular.woff");
    font-weight: 400;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.woff");
    font-weight: 700;
}


@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.woff");
    font-weight: 400;
}